Read Only Detection

- « UI\Controls\MultilineEntry::getText

- UI\Controls\MultilineEntry::onChange »

- PHP Manual
- UI\Controls\MultilineEntry
- Read Only Detection

# UI\Controls\MultilineEntry::isReadOnly

(UI 0.9.9)

UI\Controls\MultilineEntry::isReadOnly — Read Only Detection

### Description

public UI\Controls\MultilineEntry::isReadOnly(): bool

Shall detect if this Multiline Entry is read only

### Parameters

This function has no parameters.